#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-Adqw3wZJA0CLq8C311TOco
key:                  swagger2-2.8.9-Adqw3wZJA0CLq8C311TOco
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  af447eecf2b932c1520b1b388369409c
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-Adqw3wZJA0CLq8C311TOco
depends:
    QuickCheck-2.14.3-4wvbFRujmHZDViSkarbjgg
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    aeson-pretty-0.8.10-COOAkJFzDNx1gstbdxW3ZE base-4.16.4.0
    base-compat-batteries-0.12.2-4qXYN0WunWND02oonmVcLq
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp
    http-media-0.8.1.1-HD4zjuspDRtDV6QeHnjOzx
    insert-ordered-containers-0.2.5.3-30kX1Ak5w25dsjD2KXbgE
    lens-5.2.3-Ijuof6WNaie9e7Hnr0xxNE mtl-2.2.2
    network-3.1.4.0-LkMz5jaz64nILFk6gPuNQl
    optics-core-0.4.1.1-2WYVoN6o8MWF8Gbgg0qvTs
    optics-th-0.4.1-je8RXTtsNLE6S9PDeNMjy
    scientific-0.3.7.0-JsH1e6Is7jZ6LQUJHaFjlv template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    uuid-types-1.0.6-G03XwMcHDinE2raC7uqjSi
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

